RubyGems Navigation menu

dependabot-composer 0.258.0

Dependabot-Composer provides support for bumping PHP (composer) libraries via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.261.1 - June 17, 2024 (50 KB)
  2. 0.261.0 - June 13, 2024 (50 KB)
  3. 0.260.0 - June 06, 2024 (50 KB)
  4. 0.259.0 - May 30, 2024 (50 KB)
  5. 0.258.0 - May 16, 2024 (50 KB)
Show all versions (894 total)

Runtime Dependencies (1):

dependabot-common = 0.258.0

Development Dependencies (15):

debug ~> 1.9.2
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.63.2
rubocop-rspec ~> 2.29.1
rubocop-sorbet ~> 0.8.1
simplecov ~> 0.22.0
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18
webrick >= 1.7

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 2,735,751

For this version 637

License:

MIT

Required Ruby Version: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Links: